body {
	margin: 0px;
	background-image: url(images/bgt.gif);
}
td {
	font-family: "宋体";
	font-size: 12px;
	color: #232323;
	line-height: 160%;
}
a:link {
	color: #232323;
	text-decoration: none;
}
a:visited {
	color: #232323;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a.link1 {
	color: #000000;
}
a.link1:link {
	color: #000000;
	text-decoration: none;
}
a.link1:visited {
	color: #000000;
	text-decoration: none;
}
a.link1:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.link2 {
	color: #232323;
	font-size: 14px;
}
a.link2:link {
	color: #232323;
	text-decoration: none;
	font-size: 14px;
}
a.link2:visited {
	color: #232323;
	text-decoration: none;
	font-size: 14px;
}
a.link2:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 14px;
}
a.link3 {
	color: #232323;
	font-size: 12px;
}
a.link3:link {
	color: #232323;
	text-decoration: none;
	font-size: 12px;
}
a.link3:visited {
	color: #232323;
	text-decoration: none;
	font-size: 12px;
}
a.link3:hover {
	color: #FF0000;
	text-decoration: underline;
	font-size: 12px;
}
.inputdeng1 {
	font-family: "宋体";
	font-size: 12px;
	height: 18px;
	width: 100px;
}
.z1 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.z2 {
	font-family: "黑体";
	font-size: 20px;
	color: #ce0609;
}
.z3 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #993300;
}
.z4 {
	font-family: "宋体";
	font-size: 15px;
	font-weight: bold;
	color: #ce0609;
}
.z5 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 160%;
	color: #232323;
}



.bk1 {
	border: 1px solid #cfcfcf;
}
.bk2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #fdebca;
	border-left-color: #fdebca;
}
.bk3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.bk4 {
	border: 1px solid #ffcea1;
}
.bk5 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.bk6 {
	border: 1px solid #ffd290;
}
.bk7 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
}





.bk_x {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #bebebe;
}
